/* XPM */
static char *f90-48_xpm[] = {
/* width height ncolors chars_per_pixel */
"48 48 11 1",
/* colors */
"` c #000000000000 m black",
"a c #ADADADADADAD m white",
"b c #737373737373 m black",
"c c #636363636363 m black",
/*"  c #DEDEDEDEDEDE m white s BgColor",*/
"  c #DEDEDEDEDEDE m white",
"f c #949494949494 m black",
"g c #FFFFFFFFFFFF m white",
"h c #424242424242 m black",
"i c #DEDEDEDEDEDE m white",
"j c #BDBDBDBDBDBD m black",
"k c #00000000FFFF m black",
/* pixels */
"gggggggggggggggggggggggggggggggggggggggggggggggc",
"g                                             jc",
"g                                             jc",
"g            cccccccccccccccccccccccccccccccc jc",
"g            cggggggggggggggggggggggggggggggc jc",
"g            cggggggggggggggggggggggggggggggc jc",
"g          cccccccccccccccccccccccccccggggggc jc",
"g         cgggggggggggggggggggggggggg cgggggc jc",
"g        c jjjjjjjjjjjjjjjjjjjjjjjjjj j`fjggc jc",
"g        cgj````````````````````````` j`ffggc jc",
"g        cgj`fffffffffffffffffffffffc j`ffggc jc",
"g        cgj`fffffffffffffffffffffffc j`ffggc jc",
"g        cgj`ff kkkiikkkkkiiikkkkkiic j`ffggc jc",
"g        cgj`ffkkkiikkk kkkikkk kkkic j`ffggc jc",
"g        cgj`ffkkkiikkk kkkikkk kkkic j`ffggc jc",
"g        cgj`fkkkkkikkk kkkikkk kkkic j`ffggc jc",
"g        cgj`ffkkkiiikkkkkkikkk kkkic j`ffggc jc",
"g        cgj`ffkkkiiiiikkkiikkk kkkic j`ffggc jc",
"g        cgj`ffkkkiiiiikkkiikkk kkkic j`ffggc jc",
"g        cgj`ffkkkiiiikkkiiikkk kkkic j`ffggc jc",
"g        cgj`ffkkkiikkkiiiiiikkkkkiic j`ffggc jc",
"g        cgj`ffiiiiiiiiiiiiiiiiiiiiic j`ffggc jc",
"g        cgj`ffiiiiiiiiiiiiiiiiiiiiic j`ffggc jc",
"g        cgj`ffiiiiigggiiicccicbccicc j`ffggc jc",
"g        cgj`ffiiiiigggiiiccciccbbibc j`ccggc jc",
"g        cgj`ffiiiiigggiiiiiiiiiiiiic j`ffggc jc",
"g        cgj`ffiiiiiiiiibcbicbcciiccc j`ffggc jc",
"g        cgj`ffiiiiiiiiicbcibbbciibcc j`ffggc jc",
"g        cgjccccccccccccccccccccccccc j`cfggc jc",
"g        c  ggggggggggggggggggggggggg j`ffggc jc",
"g         cjjjjjjjjjjjjjjjjjjjjjjjjjjj`fffggc jc",
"g          ```````````````````````````ffffggc jc",
"g         `ggg`ffffffffffffffffffffffffffgggc jc",
"g        `ggg`ffffffffffffffbbcfffbbbfffggggc jc",
"g       ```g`ffgggggggggggggggggggggggggggggc jc",
"g      `f```fcggggggggggggggggggggggggggggggc jc",
"g     `f```a cgggggggggggggggggggcacccggggggc jc",
"g    `f```aa cggggggggggggggggggggggggggggggc jc",
"g   `f```aa  cggggggccccjaccccchccjcggggggggc jc",
"g  `f```aaa  cggggggggggggggggggggggggggggggc jc",
"g `````aaa   cggggggggggggggggggggggggggggggc jc",
"g ````aaa    cccccccccccccccccccccccccccccccc jc",
"g  ``aaa                                      jc",
"g   aaa                                       jc",
"g    a                                        jc",
"g                                             jc",
"gjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjc",
"cccccccccccccccccccccccccccccccccccccccccccccccc"
};
